class MyStuff(object):

    def __init__(self):
        self.tangerine = "ya"

    def apple(self):
        print("printing apples")

thing = MyStuff()
thing.apple()
print(thing.tangerine)

MyStuff().apple()
